Bug 445995 - os.exit does not exist in fedora-cvs script
os.exit does not exist in fedora-cvs script
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-packager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-11 07:49 EDT by Ruben Kerkhof
Modified: 2009-03-19 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-19 12:40:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
replace os.exit by sys.exit (1.42 KB, patch)
2008-05-11 07:49 EDT, Ruben Kerkhof
no flags Details | Diff

  None (edit)
Description Ruben Kerkhof 2008-05-11 07:49:56 EDT
os.exit should be sys.exit in /usr/bin/fedora-cvs

Attached patch also removes some whitespace and an unused import.
Comment 1 Ruben Kerkhof 2008-05-11 07:49:56 EDT
Created attachment 305059 [details]
replace os.exit by sys.exit
Comment 2 Bug Zapper 2008-05-14 06:59:36 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Dennis Gilmore 2009-03-19 12:40:36 EDT
this has been fixed,  thanks for the report

Note You need to log in before you can comment on or make changes to this bug.